<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>swag</title>
    <link rel="stylesheet" th:href="@{/css/style.css}">
    <link rel="stylesheet" th:href="@{/css/style2.css}">

    <script th:src="@{/js/js.js}"></script>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
    <link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet">
    <link rel="stylesheet" href="https://pattern.kivan-works.com/fonts/kredit.css">
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}">
    </script>
</head>
<body style="background: beige">
<div class="container shadow-lg p-3 mb-5 bg-white rounded">
    <div th:insert="~{fragments/fragments::navbar(1)}">No navbar</div>
    <br>
    <br>
    <br>
    <div class="floating" id="floating">
        <div class="thickness"></div>
        <div class="thickness"></div>
        <div class="thickness"></div>
        <div class="card_body" >

            <div class="paypal_center svg"></div>
            <div class="logo svg"></div>
            <div class="paywave svg"></div>
            <div class="chips svg"></div>
            <div th:utext="${bankcards.getIbanNumber()}" class="card_no text">
                1234-5678-9012-3456
            </div>
            <div class="valid text">
                VALID <br> THUR
            </div>
            <div th:utext="${bankcards.getExpireDate().getYear() + '/' + bankcards.getExpireDate().getMonthValue() }" class="valid_date text">
                12/20
            </div>

            <div class="mastercard_icon svg"></div>
        </div>
    </div>
<!--    <div th:insert="~{fragments/fragments::footer}">No footer</div>-->
</div>
</body>
</html>

